/*#M_title .M_agent_status {font-size:13px}*/
/*#M_title .M_agent_status.online {color:#58CA43}*/
/*#M_title .M_agent_status.offline {color:#CA4343}*/
#M_new_messages {display:none}

/* contacts list */
#M_messages_wrapper {border-bottom:3px solid #597BA5}
#M_messages_list_wrapper {max-height:300px;height:300px;outline:none;overflow:auto}

.M_contact_message {padding:10px;cusor:pointer}
.M_contact_photo {width:30px;height:40px;background:url('nophoto.jpg') center no-repeat;float:right;background-size:cover}
.M_contact_box {background:#F2F7F8;margin-right:40px;padding:6px;position:relative;cursor:pointer}
.M_contact_box:after {position:absolute;content:'';top:5px;right:-10px;border:5px solid transparent;border-left:5px solid #F2F7F8}
.M_contact_box:hover {background:#E8F0F3}
.M_contact_box:hover:after {border-left:5px solid #E8F0F3}
.M_contact_name {text-decoration:none;color:#0E74C5;font-weight:bold;font-size:12px}
.M_last_time {float:right;font-size:9px;color:#666}
.M_last_message {word-wrap:break-word;font-size:13px;color:#000;height:20px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.M_contact_new_message {padding:5px;margin-right:10px;float:right;line-height:10px;color:#777;font-weight:bold;font-size:12px}
.M_contact_status {float:right;padding:4px;border-radius:50%;margin-top:6px}
.M_contact_status.online {background:#58CA43}
.M_contact_status.offline {background:#CA4343}


/* chat */
#M_chat_wrapper {border-bottom:3px solid #597BA5}
#M_chat_messages_wrapper {max-height:300px;height:300px;outline:none;overflow:auto}

#_chatUi {border-bottom:3px solid #597BA5}
._historyContainer {max-height:300px;height:300px;outline:none;overflow:auto}

/* chat embed */
#_chatUi {border:0 !important;padding-top:10px}
#_chatUi textarea {float:left;width:83%;resize:none;box-sizing:border-box;-moz-box-sizing:border-box;padding:2px 6px}
#_chatUi button {float:left;width:17%;padding:13px 0}

.M_chat_message {padding:10px}
.M_chat_message_photo {width:30px;height:40px;background:url('nophoto.jpg') center no-repeat;float:right;background-size:cover}
.M_chat_message_box {background:#F2F7F8;margin-right:40px;padding:6px;position:relative}
.M_chat_message_box:after {position:absolute;content:'';top:5px;right:-10px;border:5px solid transparent;border-left:5px solid #F2F7F8}
.M_chat_message_name {text-decoration:none;color:#0E74C5;font-weight:bold;font-size:12px}
.M_chat_message_time {float:right;font-size:9px;color:#666}
.M_chat_message_text {word-wrap:break-word;white-space:pre-wrap;font-size:13px;color:#000}
.M_chat_message_agent .M_chat_message_photo {float:left}
.M_chat_message_agent .M_chat_message_box {background:#F8F8ED;margin-right:0;margin-left:40px}
.M_chat_message_agent .M_chat_message_box:after {right:auto;left:-10px;border:5px solid transparent;border-right:5px solid #F8F8ED}
.M_chat_message_agent .M_chat_message_name {color:#C50E0E}

#M_message_box_wrapper {display:block;padding:10px;background:#E8EEF3;border-top:1px solid #597BA5}
#M_message_box_wrapper.active #M_message_box_textarea {height:60px}
#M_message_box_wrapper.active #M_message_box_sendBut {height:70px}
#M_message_box_wrapper.active #M_message_box_sendBut:after {top:30px}

#M_message_box {background:#fff}

#M_message_box_textarea_wrapper {width:78%;float:left}
#M_message_box_textarea {width:100%;resize:none;margin:0;border:0 !important;outline:none;display:block;height:30px;line-height:20px;font-family:'Open Sans',sans-serif;font-size:13px;padding:5px}

#M_message_box_sendBut_wrapper {width:20%;float:right}
#M_message_box_sendBut {background:#597BA5;border:0;color:#fff;padding:5px 0;line-height:20px;height:30px;margin:0;position:relative;font-family:'Open Sans',sans-serif;font-size:13px;cursor:pointer;width:100%}
#M_message_box_sendBut:after {position:absolute;content:'';border:5px solid transparent;border-right:5px solid #597BA5;top:10px;left:-10px}
#M_message_box_sendBut:hover {background:#7190B3}
#M_message_box_sendBut:hover:after {border-right:5px solid #7190B3}


.M_waiting {background:rgba(255,255,255,0.9) url("loader.gif") center no-repeat;position:absolute;width:100%;height:100%;z-index:1;display:none}
.M_waiting_text {position:relative;top:60%;text-align:center;color:#777;font-size:13px;font-weight:bold}

.M_show_all {color:#555;display:block;padding:5px 10px;background:#fff;text-decoration:none;cursor:pointer;border-top:1px solid #ddd}
.M_show_all i {float:right;margin-top:4px}
.M_show_all:hover {background:#eee}

body {margin:0}
.clearfix {clear:both}

#M_chat_header {background:#dde5e5;border:1px solid #99b1b2;border-top:0;font-family:'Arial',sans-serif;line-height:20px;cursor:pointer;position:relative;float:left;
-webkit-touch-callout:none;
-webkit-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
user-select:none;
}
#M_chat_header img {border:0;margin:5px 0 -5px}
#M_chat_title {float:left;font-size:11px;font-weight:bold;color:#333;margin-left:5px;margin-right:30px;line-height:23px}
#M_chat_messagesCount {float:right;font-size:10px;background:#a25a5a;padding:3px 5px;line-height:10px;margin:3px;color:#fff;border-radius:2px}
#M_chat_agentStatus_container {float:right;margin:0 5px 0 10px;height:23px}
#M_chat_agentStatus_container .M_chat_agentStatus {border-radius:50%;width:6px;height:6px;float:left;margin-top:8px;font-size:0}
#M_chat_agentStatus_container .M_chat_agentStatus.online {background:#5aa25b}
#M_chat_agentStatus_container .M_chat_agentStatus.offline {background:#a25a5a}
#M_chat_agentStatus_container img {margin:6px 4px 0}

#M_chat_header.open #M_chat_container {display:block}
#M_chat_header.open.adjustWidth {width:320px}
#M_chat_container {display:none;background:#fff;position:absolute;right:-1px;border:1px solid #98b0ad;width:320px;cursor:initial}
#M_chat_containerWrapper {}

#M_chat_settings {float:right;border:1px solid #7190B3;border-left:0;border-top:0;height:23px;background:#dde5e5;position:relative;cursor:pointer}
#M_chat_settings img {margin:6px 6px 7px}
#M_chat_settings_container {display:none;background:#fff;position:absolute;right:-1px;border:1px solid #98b0ad;width:120px;cursor:initial}
#M_chat_settings.open #M_chat_settings_container {display:block}

#M_auth_form_container {position:relative}

.M_chat_signTabContainer {border-bottom:2px solid #98b0ad}
.M_chat_signTab {float:left;margin-bottom:-1px;padding:5px 10px;color:#777;font-size:12px;cursor:pointer}
.M_chat_signTab:hover {color:#000}
/*.M_chat_signTab.active {color:#fff;background:#98b0ad;font-weight:bold}*/
.M_chat_signTabPageContainer {display:none;padding:20px;background:#fff!important}
.M_chat_signTabPageContainer.active {display:block}

